*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Mukta', sans-serif;
}

nav{
	background-color: #040404;
	color: white;
	border-bottom: 5px solid #38af24;
}

nav > ul {
	list-style-type: none;
	text-align: center;
	font-size: 20px;
}

nav .navli, nav .navLogo {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0.5rem;
	display: inline-block;
	text-align: center;
	vertical-align: center;
	height: 50px;
	width: auto;
}

.navLogo{
	vertical-align: bottom;
}

#heads{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #1a1a1a;
	color: white;
	text-align: center;
}

#heads h1 {
	font-size: 5.5rem;
	line-height: 90px;
}

#heads p {
	font-size: 1rem;
}

#products h3{
	font-size: 2.5rem;
}

#products p{
	font-size: 1.5rem;
	letter-spacing: 1px;	
	margin-top: 25px;
}

#products {
	padding-top: 20px;
	padding-bottom: 50px;
	background-color: #040404;
	text-align: center;
	color: white;
	background-image: url(https://wallpaperaccess.com/full/3643694.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#products img {	
	height: 350px;
}

#products .card {
	padding-top: 20px;
	display: inline-block;
	vertical-align: top;
	min-height: 350px;
	width: 30%;
}

button{
	margin-top: 20px;
	background-color: #44d62c;
	border-radius: 20px;
	width: 15rem;
	padding: 1rem;
	font-weight: bold;
	font-size: 20px;
}

footer{
	background-color: #1a1a1a;
	color: whitesmoke;
	text-align: center;
	padding: 15px 15px 15px 15px;
}